### Hierarchy

- TranslationsCategories

## Index

### Properties

- confirmation
- error
- info
- none
- warning

## Properties

### confirmation

confirmation: string

Category text for the 'confirmation' severity level.

### error

error: string

Category text for the 'error' severity level.

### info

info: string

Category text for the 'info' severity level.

### none

none: string

Category text when there is no severity level.

### warning

warning: string

Category text for the 'warning' severity level.

Generated using TypeDoc